<div class="school pl-20 pr-20 mb-50">
  <div class="mat-display-1 text-header" align="center">
    <p><i class="fas fa-school m-10 fa-xs"></i>SCHOOL</p>
  </div>

  <div class="content pt-20 pb-20"
       fxLayout="row" fxLayout.sm="column"
       fxLayout.xs="column" fxLayoutGap="20px" align="center">

    <div fxFlex="50" fxFlex.sm="80" fxFlex.xs="100">
      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>STD IX</mat-card-title>
        </mat-card-header>
        <mat-card-content class="pt-25" style="border-top: 1px solid #fca311;">
          <p>
            Std. IX is the Stepping Stone to the Biggest Finale of a Child’s School Career.
            Conceptual Clarity in Maths, Science & Languages is a must to excel in S.S.C.
          </p>
          <div class="ml-35" align="left">Subjects</div>
          <ul align="left">
            <li>English</li>
            <li>MArathi</li>
            <li>Hindi</li>
            <li>Maths</li>
            <li>Science</li>
            <li>Social Service</li>
          </ul>
        </mat-card-content>
        <mat-card-actions>
          <button mat-button class="bgcolor-yellow" [routerLink]="['./enroll']"  >APPLY ME 123</button>
        </mat-card-actions>
      </mat-card>
    </div>

    <div fxFlex="50" fxFlex.sm="80" fxFlex.xs="100">
      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>STD IX</mat-card-title>
        </mat-card-header>
        <mat-card-content class="pt-25" style="border-top: 1px solid #fca311;">
          <p>
            Std. IX is the Stepping Stone to the Biggest Finale of a Child’s School Career.
            Conceptual Clarity in Maths, Science & Languages is a must to excel in S.S.C.
          </p>
          <div class="ml-35" align="left">Subjects</div>
          <ul align="left">
            <li>English</li>
            <li>MArathi</li>
            <li>Hindi</li>
            <li>Maths</li>
            <li>Science</li>
            <li>Social Service</li>
          </ul>
        </mat-card-content>
        <mat-card-actions>
          <button mat-button class="bgcolor-yellow">APPLY ME</button>
        </mat-card-actions>
      </mat-card>
    </div>
  </div>
</div>


<div class="school pl-20 pr-20 mb-50">
  <div class="mat-display-1 text-header" align="center">
    <p><i class="fas fa-school m-10 fa-xs"></i>COLLEGE</p>
  </div>

  <div class="content pt-20 pb-20"
       fxLayout="row" fxLayout.sm="column"
       fxLayout.xs="column" fxLayoutGap="20px" align="center">

    <div fxFlex="50" fxFlex.sm="80" fxFlex.xs="100">
      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>STD IX</mat-card-title>
        </mat-card-header>
        <mat-card-content class="pt-25" style="border-top: 1px solid #fca311;">
          <p>
            Std. IX is the Stepping Stone to the Biggest Finale of a Child’s School Career.
            Conceptual Clarity in Maths, Science & Languages is a must to excel in S.S.C.
          </p>
          <div class="ml-35" align="left">Subjects</div>
          <ul align="left">
            <li>English</li>
            <li>MArathi</li>
            <li>Hindi</li>
            <li>Maths</li>
            <li>Science</li>
            <li>Social Service</li>
          </ul>
        </mat-card-content>
        <mat-card-actions>
          <button mat-button class="bgcolor-yellow">APPLY ME</button>
        </mat-card-actions>
      </mat-card>
    </div>

    <div fxFlex="50" fxFlex.sm="80" fxFlex.xs="100">
      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>STD IX</mat-card-title>
        </mat-card-header>
        <mat-card-content class="pt-25" style="border-top: 1px solid #fca311;">
          <p>
            Std. IX is the Stepping Stone to the Biggest Finale of a Child’s School Career.
            Conceptual Clarity in Maths, Science & Languages is a must to excel in S.S.C.
          </p>
          <div class="ml-35" align="left">Subjects</div>
          <ul align="left">
            <li>English</li>
            <li>MArathi</li>
            <li>Hindi</li>
            <li>Maths</li>
            <li>Science</li>
            <li>Social Service</li>
          </ul>
        </mat-card-content>
        <mat-card-actions>
          <button mat-button class="bgcolor-yellow">APPLY ME</button>
        </mat-card-actions>
      </mat-card>
    </div>
  </div>
</div>

<div class="school pl-20 pr-20 mb-50">
  <div class="mat-display-1 text-header" align="center">
    <p><i class="fas fa-school m-10 fa-xs"></i>DEGREE</p>
  </div>

  <div class="content pt-20 pb-20"
       fxLayout="row" fxLayout.sm="column"
       fxLayout.xs="column" fxLayoutGap="20px" align="center">

    <div fxFlex="50" fxFlex.sm="80" fxFlex.xs="100">
      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>STD IX</mat-card-title>
        </mat-card-header>
        <mat-card-content class="pt-25" style="border-top: 1px solid #fca311;">
          <p>
            Std. IX is the Stepping Stone to the Biggest Finale of a Child’s School Career.
            Conceptual Clarity in Maths, Science & Languages is a must to excel in S.S.C.
          </p>
          <div class="ml-35" align="left">Subjects</div>
          <ul align="left">
            <li>English</li>
            <li>MArathi</li>
            <li>Hindi</li>
            <li>Maths</li>
            <li>Science</li>
            <li>Social Service</li>
          </ul>
        </mat-card-content>
        <mat-card-actions>
          <button mat-button class="bgcolor-yellow">APPLY ME</button>
        </mat-card-actions>
      </mat-card>
    </div>

    <div fxFlex="50" fxFlex.sm="80" fxFlex.xs="100">
      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>STD IX</mat-card-title>
        </mat-card-header>
        <mat-card-content class="pt-25" style="border-top: 1px solid #fca311;">
          <p>
            Std. IX is the Stepping Stone to the Biggest Finale of a Child’s School Career.
            Conceptual Clarity in Maths, Science & Languages is a must to excel in S.S.C.
          </p>
          <div class="ml-35" align="left">Subjects</div>
          <ul align="left">
            <li>English</li>
            <li>MArathi</li>
            <li>Hindi</li>
            <li>Maths</li>
            <li>Science</li>
            <li>Social Service</li>
          </ul>
        </mat-card-content>
        <mat-card-actions>
          <button mat-button class="bgcolor-yellow">APPLY ME</button>
        </mat-card-actions>
      </mat-card>
    </div>
  </div>
</div>
